Package Details: cinnamon-sound-effects 5.5-1

Git Clone URL: https://aur.archlinux.org/mint-artwork-cinnamon.git (read-only)
Package Base: mint-artwork-cinnamon
Description: Sound effects from mint-artwork-cinnamon package for the Cinnamon desktop.
Upstream URL: http://linuxmint.com
Keywords: cinnamon events mint sounds
Licenses: GPL
Submitter: SunRed
Maintainer: SunRed
Last Packager: SunRed
Votes: 12
Popularity: 0.043314
First Submitted: 2015-08-13 16:01
Last Updated: 2017-10-03 12:44

Latest Comments

annoyingduck commented on 2016-12-01 19:37

@SunRed Thanks that worked. Using yaourt -Sa is what did it, just yaourt (without the -Sa) or pamac causes the failure.

SunRed commented on 2016-12-01 12:28

@annoyingduck It's your helper that's causing trouble. Building with makepkg or installing with yaourt via "yaourt -Sa cinnamon-sound-effects" makes no problems.
I guess your helper is not able to resolve the package what's not my fault.

annoyingduck commented on 2016-12-01 02:08

@SunRed not sure if I'm following you. Are you saying we need to edit the package build to install? Both the cinnamon-sound-effects and mint-sounds packages will not build due to an immediate "target not found: mint-artwork-common". I tried removing my original package prior to the update and now I cannot reinstall.

SunRed commented on 2016-11-12 18:01

@annoyingduck That's the package base. The package's name is cinnamon-sound-effects. I named the base differently so that I can add additional packages from the same archive if there is ever a need to. So it is basically a split package.

annoyingduck commented on 2016-11-12 15:46

Pamac showing an update, reads an error: target not found: mint-artwork-cinnamon

SunRed commented on 2016-05-05 17:15

@edoz90 Just flag the package out-of-date then...
The package just has been updated to 5.2. Idk either why they delete the old 5.1 upstream then, but 5.1 wasn't a mistake by me, it just got deleted upstream.

edoz90 commented on 2016-05-05 14:25

pkgver should be 5.2 not 5.1